/* CSS Document */ :root {
  --default-color: #1a191d;
  --primary-color: #1c2c34;
  --second-color: #aa998a;
  --body-color: #646464;
  --heading-color: #111111;
  --white-color: #ffffff;
  --black-color: #000000;
  --dark-color: #111111;
  --light-blue-color: #f5f7fb;
  --default-color-rgb: 26, 25, 29;
  --primary-color-rgb: 28, 44, 52;
  --second-color-rgb: 170, 153, 138;
  --body-color-rgb: 100, 100, 100;
  --heading-color-rgb: 17, 17, 17;
  --white-color-rgb: 255, 255, 255;
  --black-color-rgb: 0, 0, 0;
  --dark-color-rgb: 17, 17, 17;
  --light-blue-color-rgb: 245, 247, 251;
  --link-color: var(--heading-color);
  --link-color-hover: var(--second-color);
  --link-color-active: var(--second-color);
  --body-font-family: "Inter"sans-serif;
  --body-font-size: 15px;
  --body-font-weight: normal;
  --body-line-height: 1.625;
  --body-letter-spacing: 0px;
  --heading-font-family: "Forum", serif;
  --heading-font-weight: 400;
  --heading-text-transform: initial;
  --heading-line-height: 1.2;
  --heading-letter-spacing: 0;
  --heading-color-hover: var(--primary-color);
  --heading-font-size-h1: 60px;
  --heading-font-size-h2: 48px;
  --heading-font-size-h3: 30px;
  --heading-font-size-h4: 25px;
  --heading-font-size-h5: 18px;
  --heading-font-size-h6: 15px;
  --logo-width: 214px;
  --logo-mobile_width: 192px;
}
:root {
  --wp--preset--aspect-ratio--square: 1;
  --wp--preset--aspect-ratio--4-3: 4/3;
  --wp--preset--aspect-ratio--3-4: 3/4;
  --wp--preset--aspect-ratio--3-2: 3/2;
  --wp--preset--aspect-ratio--2-3: 2/3;
  --wp--preset--aspect-ratio--16-9: 16/9;
  --wp--preset--aspect-ratio--9-16: 9/16;
  --wp--preset--color--black: #000000;
  --wp--preset--color--cyan-bluish-gray: #abb8c3;
  --wp--preset--color--white: #ffffff;
  --wp--preset--color--pale-pink: #f78da7;
  --wp--preset--color--vivid-red: #cf2e2e;
  --wp--preset--color--luminous-vivid-orange: #ff6900;
  --wp--preset--color--luminous-vivid-amber: #fcb900;
  --wp--preset--color--light-green-cyan: #7bdcb5;
  --wp--preset--color--vivid-green-cyan: #00d084;
  --wp--preset--color--pale-cyan-blue: #8ed1fc;
  --wp--preset--color--vivid-cyan-blue: #0693e3;
  --wp--preset--color--vivid-purple: #9b51e0;
  --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgb(6, 147, 227) 0%, rgb(155, 81, 224) 100%);
  --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
  --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgb(252, 185, 0) 0%, rgb(255, 105, 0) 100%);
  --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgb(255, 105, 0) 0%, rgb(207, 46, 46) 100%);
  --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
  --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
  --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
  --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
  --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
  --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
  --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
  --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
  --wp--preset--font-size--small: 13px;
  --wp--preset--font-size--medium: 20px;
  --wp--preset--font-size--large: 36px;
  --wp--preset--font-size--x-large: 42px;
  --wp--preset--spacing--20: 0.44rem;
  --wp--preset--spacing--30: 0.67rem;
  --wp--preset--spacing--40: 1rem;
  --wp--preset--spacing--50: 1.5rem;
  --wp--preset--spacing--60: 2.25rem;
  --wp--preset--spacing--70: 3.38rem;
  --wp--preset--spacing--80: 5.06rem;
  --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
  --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
  --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
  --wp--preset--shadow--outlined: 6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);
  --wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0);
}
:where(.is-layout-flex) {
  gap: 0.5em;
}
:where(.is-layout-grid) {
  gap: 0.5em;
}
body .is-layout-flex {
  display: flex;
}
.is-layout-flex {
  flex-wrap: wrap;
  align-items: center;
}
.is-layout-flex > :is(*, div) {
  margin: 0;
}
body .is-layout-grid {
  display: grid;
}
.is-layout-grid > :is(*, div) {
  margin: 0;
}
:where(.wp-block-columns.is-layout-flex) {
  gap: 2em;
}
:where(.wp-block-columns.is-layout-grid) {
  gap: 2em;
}
:where(.wp-block-post-template.is-layout-flex) {
  gap: 1.25em;
}
:where(.wp-block-post-template.is-layout-grid) {
  gap: 1.25em;
}
.has-black-color {
  color: var(--wp--preset--color--black) !important;
}
.has-cyan-bluish-gray-color {
  color: var(--wp--preset--color--cyan-bluish-gray) !important;
}
.has-white-color {
  color: var(--wp--preset--color--white) !important;
}
.has-pale-pink-color {
  color: var(--wp--preset--color--pale-pink) !important;
}
.has-vivid-red-color {
  color: var(--wp--preset--color--vivid-red) !important;
}
.has-luminous-vivid-orange-color {
  color: var(--wp--preset--color--luminous-vivid-orange) !important;
}
.has-luminous-vivid-amber-color {
  color: var(--wp--preset--color--luminous-vivid-amber) !important;
}
.has-light-green-cyan-color {
  color: var(--wp--preset--color--light-green-cyan) !important;
}
.has-vivid-green-cyan-color {
  color: var(--wp--preset--color--vivid-green-cyan) !important;
}
.has-pale-cyan-blue-color {
  color: var(--wp--preset--color--pale-cyan-blue) !important;
}
.has-vivid-cyan-blue-color {
  color: var(--wp--preset--color--vivid-cyan-blue) !important;
}
.has-vivid-purple-color {
  color: var(--wp--preset--color--vivid-purple) !important;
}
.has-black-background-color {
  background-color: var(--wp--preset--color--black) !important;
}
.has-cyan-bluish-gray-background-color {
  background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}
.has-white-background-color {
  background-color: var(--wp--preset--color--white) !important;
}
.has-pale-pink-background-color {
  background-color: var(--wp--preset--color--pale-pink) !important;
}
.has-vivid-red-background-color {
  background-color: var(--wp--preset--color--vivid-red) !important;
}
.has-luminous-vivid-orange-background-color {
  background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}
.has-luminous-vivid-amber-background-color {
  background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}
.has-light-green-cyan-background-color {
  background-color: var(--wp--preset--color--light-green-cyan) !important;
}
.has-vivid-green-cyan-background-color {
  background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}
.has-pale-cyan-blue-background-color {
  background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}
.has-vivid-cyan-blue-background-color {
  background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}
.has-vivid-purple-background-color {
  background-color: var(--wp--preset--color--vivid-purple) !important;
}
.has-black-border-color {
  border-color: var(--wp--preset--color--black) !important;
}
.has-cyan-bluish-gray-border-color {
  border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}
.has-white-border-color {
  border-color: var(--wp--preset--color--white) !important;
}
.has-pale-pink-border-color {
  border-color: var(--wp--preset--color--pale-pink) !important;
}
.has-vivid-red-border-color {
  border-color: var(--wp--preset--color--vivid-red) !important;
}
.has-luminous-vivid-orange-border-color {
  border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}
.has-luminous-vivid-amber-border-color {
  border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}
.has-light-green-cyan-border-color {
  border-color: var(--wp--preset--color--light-green-cyan) !important;
}
.has-vivid-green-cyan-border-color {
  border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}
.has-pale-cyan-blue-border-color {
  border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}
.has-vivid-cyan-blue-border-color {
  border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}
.has-vivid-purple-border-color {
  border-color: var(--wp--preset--color--vivid-purple) !important;
}
.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
  background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}
.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
  background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}
.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
  background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}
.has-luminous-vivid-orange-to-vivid-red-gradient-background {
  background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}
.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
  background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}
.has-cool-to-warm-spectrum-gradient-background {
  background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}
.has-blush-light-purple-gradient-background {
  background: var(--wp--preset--gradient--blush-light-purple) !important;
}
.has-blush-bordeaux-gradient-background {
  background: var(--wp--preset--gradient--blush-bordeaux) !important;
}
.has-luminous-dusk-gradient-background {
  background: var(--wp--preset--gradient--luminous-dusk) !important;
}
.has-pale-ocean-gradient-background {
  background: var(--wp--preset--gradient--pale-ocean) !important;
}
.has-electric-grass-gradient-background {
  background: var(--wp--preset--gradient--electric-grass) !important;
}
.has-midnight-gradient-background {
  background: var(--wp--preset--gradient--midnight) !important;
}
.has-small-font-size {
  font-size: var(--wp--preset--font-size--small) !important;
}
.has-medium-font-size {
  font-size: var(--wp--preset--font-size--medium) !important;
}
.has-large-font-size {
  font-size: var(--wp--preset--font-size--large) !important;
}
.has-x-large-font-size {
  font-size: var(--wp--preset--font-size--x-large) !important;
}
img.wp-smiley, img.emoji {
  display: inline !important;
  border: none !important;
  box-shadow: none !important;
  height: 1em !important;
  width: 1em !important;
  margin: 0 0.07em !important;
  vertical-align: -0.1em !important;
  background: none !important;
  padding: 0 !important;
}
.pxl-mobile-menu .main-menu-toggle:before {
  content: none !important;
  padding-top: 7px;
  font-family: "Material-Design-Iconic-Font";
}
.pxl-language-switcher .current-item:after {
  content: none !important;
  font-family: "Material-Design-Iconic-Font";
  vertical-align: middle;
  display: inline-block;
  border: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  margin-left: 5px;
  position: relative;
  top: 1px;
}
.pxl-testimonial-carousel.layout-2 .item-star:before {
  content: none !important;
  display: block;
  font-family: "Material-Design-Iconic-Font";
  font-size: 22px;
  line-height: 1;
}
.pxl-list-style.checked .list-content:before {
  content: none !important;
  font-family: "Material-Design-Iconic-Font";
  font-size: 16px;
  display: inline-block;
  position: absolute;
  left: 0;
  color: var(--second-color);
}
.nice-select:after {
  position: absolute;
  font-size: 1.125rem;
  font-style: normal;
  font-family: "Material-Design-Iconic-Font";
  content: none !important;
  right: 8px;
  top: 50%;
  color: #868686;
  font-weight: 500;
  height: 100%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
}
@media (min-width: 1200px) {
  .pxl-menu-canvas .main-menu-toggle:before {
    content: none !important;
    font-family: "Material-Design-Iconic-Font";
  }
}
/* START lenis-css*/
html.lenis, html.lenis body {
  height: auto
}
.lenis:not(.lenis-autoToggle).lenis-stopped {
  overflow: clip
}
.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain
}
.lenis.lenis-smooth iframe {
  pointer-events: none
}
.lenis.lenis-autoToggle {
  transition-property: overflow;
  transition-duration: 1ms;
  transition-behavior: allow-discrete
}
/* END lenis-css*/
.e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload), .e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload) * {
  background-image: none !important;
}
@media screen and (max-height: 1024px) {
  .e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload), .e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload) * {
    background-image: none !important;
  }
}
@media screen and (max-height: 640px) {
  .e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload), .e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload) * {
    background-image: none !important;
  }
}
.pxl-pagetitle .pxl-page-title-bg {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center top;
  background-size: cover;
}
#pxl-main {
  padding-top: 0px;
  padding-bottom: 0px;
}
/* START COOKIE WIDGET*/
#cookiewidget .cookiewidget-logo {
  visualizzazione: blocco;
  transizione: opacità .3s, trasformazione .3s;
}
.cookiewidget-logo {
  z-index: 999;
  position: fixed;
  bottom: 10px;
  left: 10px;
  background: transparent;
  border-radius: 50%;
}
.cookiewidget-logo-2 {
  z-index: 999;
  background: transparent;
  position: fixed;
  bottom: 10px;
  left: 10px;
}
@media screen & (max-width: 1024px) {
  .cookiewidget-logo-2 {
    bottom: 58px;
  }
}
.cookiewidget button:active {
  background-color: transparent !important;
}
.cookiewidget button:hover {
  background-color: transparent !important;
}





#cookiewidget .cookiewidget-logo-3 {
  visualizzazione: blocco;
  transizione: opacità .3s, trasformazione .3s;
}
.cookiewidget-logo-3 {
  z-index: 999;
  position: fixed;
  bottom: 10px;
  left: 10px;
  background: transparent;
  border-radius: 50%;
}
.cookiewidget-logo-3 {
  z-index: 999;
  background: transparent;
  position: fixed;
  bottom: 10px;
  right: 110px;
}
@media screen & (max-width: 1024px) {
  .cookiewidget-logo-3 {
    bottom: 58px;
  }
}
.cookiewidget-3 button:active {
  background-color: transparent !important;
}
.cookiewidget-3 button:hover {
  background-color: transparent !important;
}





/***************************************************/


/* END COOKIE WIDGET*/
.pxl-video-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate(-50%, -50%);
  z-index: 0;
  pointer-events: none;
}
.phb-error {
  color: #d62a28;
}
.site-content .elementor-row {
  flex-wrap: wrap;
}
.elementor-widget-inner {
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}
@media (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: inherit !important;
  }
}


/*START CONTACT FORM 7 CSS*/
.wpcf7 .screen-reader-response {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  word-wrap: normal !important;
}
.wpcf7 .hidden-fields-container {
  display: none;
}
.wpcf7 form .wpcf7-response-output {
  margin: 2em 0.5em 1em;
  padding: 0.2em 1em;
  border: 2px solid #00a0d2; /* Blue */
}
.wpcf7 form.init .wpcf7-response-output, .wpcf7 form.resetting .wpcf7-response-output, .wpcf7 form.submitting .wpcf7-response-output {
  display: none;
}
.wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450; /* Green */
}
.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
  border-color: #dc3232; /* Red */
}
.wpcf7 form.spam .wpcf7-response-output {
  border-color: #f56e28; /* Orange */
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  border-color: #ffb900; /* Yellow */
}
.wpcf7-form-control-wrap {
  position: relative;
}
.wpcf7-not-valid-tip {
  color: #dc3232; /* Red */
  font-size: 1em;
  font-weight: normal;
  display: block;
}
.use-floating-validation-tip .wpcf7-not-valid-tip {
  position: relative;
  top: -2ex;
  left: 1em;
  z-index: 100;
  border: 1px solid #dc3232;
  background: #fff;
  padding: .2em .8em;
  width: 24em;
}
.wpcf7-list-item {
  display: inline-block;
  margin: 0 0 0 1em;
}
.wpcf7-list-item-label::before, .wpcf7-list-item-label::after {
  content: " ";
}
.wpcf7-spinner {
  visibility: hidden;
  display: inline-block;
  background-color: #23282d; /* Dark Gray 800 */
  opacity: 0.75;
  width: 24px;
  height: 24px;
  border: none;
  border-radius: 100%;
  padding: 0;
  margin: 0 24px;
  position: relative;
}
form.submitting .wpcf7-spinner {
  visibility: visible;
}
.wpcf7-spinner::before {
  content: '';
  position: absolute;
  background-color: #fbfbfc; /* Light Gray 100 */
  top: 4px;
  left: 4px;
  width: 6px;
  height: 6px;
  border: none;
  border-radius: 100%;
  transform-origin: 8px 8px;
  animation-name: spin;
  animation-duration: 1000ms;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@media (prefers-reduced-motion: reduce) {
  .wpcf7-spinner::before {
    animation-name: blink;
    animation-duration: 2000ms;
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes blink {
  from {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.wpcf7 [inert] {
  opacity: 0.5;
}
.wpcf7 input[type="file"] {
  cursor: pointer;
}
.wpcf7 input[type="file"]:disabled {
  cursor: default;
}
.wpcf7 .wpcf7-submit:disabled {
  cursor: not-allowed;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
  direction: ltr;
}
.wpcf7-reflection > output {
  display: list-item;
  list-style: none;
}
.wpcf7-reflection > output[hidden] {
  display: none;
}
/*END CONTACT FORM 7 CSS*/
/*START PXL-USER PU-FONT*/
@charset "UTF-8";
.pu-message.pu-error {
  color: #d62a28;
}
.pu-message.pu-info {
  color: #cf8207;
}
.pu-message.pu-message {
  color: #27ae60;
}
.pu-error .tt-text {
  background: #d62a28;
  color: #fff;
}
.pu-error .tt-text:before {
  border: 6px solid transparent;
  border-bottom-color: #d62a28;
}
.pu-form-item {
  margin-bottom: 15px;
}
.password-input-group {
  position: relative;
  display: block;
}
.hide_show_password .password_preview {
  color: #676d8a;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
.hide_show_password .password_preview.dashicons.dashicons-hidden {
  opacity: .6;
}
.hide_show_password .password_preview.dashicons.dashicons-hidden:hover {
  opacity: 1;
}
.pu-login-form .dashicons, .dashicons-before:before {
  transition: all .3s ease-in;
}
.pu-recaptcha-node, .pu-reg-recaptcha-node {
  margin-bottom: 15px;
}
.pu-password-strength {
  display: inline-block;
  margin-right: 8px;
}
.pu-button-action {
  margin-bottom: 15px;
}
/* my account */
.pu-avatar-wrap {
  text-align: center;
}
.pu-avatar {
  display: inline-block;
  position: relative;
  max-width: 185px;
  margin-bottom: 24px;
}
.up-info {
  margin-bottom: 15px;
}
.up-info .lbl {
  color: #000;
}
.pu-profile-picture-upload {
  width: 60px;
  height: 60px;
  background-image: url(../images/photo-camera.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 18px;
}
.button-group {
  margin-bottom: 15px;
}
.pxl-pu-my-account ul {
  list-style: none;
}
.input-text[readonly] {
  background-color: #e7e7e7;
}
.pu-profile-popup-form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  padding: 0;
  background: rgba(0, 0, 0, 0.6);
  will-change: transform;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  opacity: 0;
  max-height: 100vh;
  overflow-y: auto;
  scrollbar-width: none;
}
.pu-profile-popup-form .pxl-frontend-form {
  position: relative;
  width: 100%;
  max-width: 570px;
  max-height: 100vh;
  overflow-y: auto;
  padding: 50px;
  position: relative;
  border-radius: 10px;
  background-color: #fff;
  -webkit-box-shadow: 0 3px 21px rgb(255 255 255 / 30%);
  -khtml-box-shadow: 0 3px 21px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: 0 3px 21px rgba(255, 255, 255, 0.3);
  -ms-box-shadow: 0 3px 21px rgba(255, 255, 255, 0.3);
  -o-box-shadow: 0 3px 21px rgba(255, 255, 255, 0.3);
  box-shadow: 0 3px 21px rgb(255 255 255 / 30%);
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (max-width: 600px) {
  .pu-profile-popup-form .pxl-frontend-form {
    max-width: 90%;
  }
}
.pu-profile-popup-form .pxl-frontend-form::-webkit-scrollbar {
  height: 0;
  width: 0;
  background-color: transparent;
}
.pu-profile-popup-form .pxl-frontend-form::-webkit-scrollbar-track {
  border-radius: 0;
}
.pu-profile-popup-form .pxl-frontend-form::-webkit-scrollbar-thumb {
  border-radius: 0;
  background-color: transparent;
}
.pu-profile-popup-form .pxl-frontend-form:hover::-webkit-scrollbar {
  width: 0;
  height: auto;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 0
}
.pu-profile-popup-form .pxl-frontend-form:hover::-webkit-scrollbar-thumb {
  background-color: rgba(48, 48, 48, 0.1);
}
.pu-profile-popup-form.open {
  -webkit-transform: translate(0, 0);
  -khtml-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
  z-index: 99999;
}
.pu-close {
  position: absolute;
  top: 15px;
  right: 15px;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  -khtml-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pu-close:before, .pu-close:after {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background-color: #112257;
  transform-origin: 50% 50%;
  opacity: 1;
  -webkit-transition: transform ease 0.25s;
  -khtml-transition: transform ease 0.25s;
  -moz-transition: transform ease 0.25s;
  -ms-transition: transform ease 0.25s;
  -o-transition: transform ease 0.25s;
  transition: transform ease 0.25s;
}
.pu-close:before {
  -webkit-transform: rotate(45deg);
  -khtml-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.pu-close:after {
  -webkit-transform: rotate(-45deg);
  -khtml-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.pu-close:hover:before, .pu-close:hover:after {
  -webkit-transform: rotate(0);
  -khtml-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
/*END PXL-USER PU-FONT*/